<?php
$z[0]=Array("field","佳县荞面仡饦,佳县荞面仡饦介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","佳县荞面仡饦荞面仡饦，传统饭食之一.有一句非常著名的陕北民歌道：“荞面仡饦羊腥汤，死死活活相跟上。”荞面仡饦有名，倒不如说民歌更有名，其直白的语言所表达的忠贞之情绝不亚于海枯石烂之类的盟誓。每当提起荞面，几乎所有陕北人都会脱口而出这句民歌。",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","佳县荞面仡饦_佳县特产佳县荞面仡饦",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　荞面仡饦\n</p><p>　　荞面仡饦，传统饭食之一.有一句非常著名的陕北民歌道：“荞面仡饦羊腥汤，死死活活相跟上。”荞面仡饦有名，倒不如说民歌更有名，其直白的语言所表达的忠贞之情绝不亚于海枯石烂之类的盟誓。每当提起荞面，几乎所有陕北人都会脱口而出这句民歌。\n</p><p>　　“手搓得溜溜转，好心操在你身上。”荞面和成团，搓成条状，略硬，揪指甲盖大小一节，放在手掌上用拇指麻利地一搓。即成一个。细小，边缘卷曲，空心中凹，圆润光滑。女子搓时，手指翻飞，如天女散花，而满案的又拟“大珠小珠落玉盘”。搓是陕北女子的一手绝活。下锅，快火几分钟就可食。捞入汤碗，浇上汤料即成。荞面，与羊肉汤搭配，珠联壁合，口味颇佳，最能体现其独特风味，故有“荞面羊腥汤”之说，为地道风味面食。从食品物性而言，荞麦性寒，羊肉性温，温寒相成，更益于人体健康，这也就是荞面多与羊肉为伍的营养学原因。荞面，特色在于中空部分易浸入油汤，吃起来坚韧爽口，油滑圆润。",555,1403);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U41642620-41I3.gif",1405,1491);
$z[7][4]['name']="litpic";

?>